HP Sprinter Remote Code Execution

Medium Nessus Plugin ID 78514


A manual software testing tool installed on the remote host is affected by multiple unspecified remote code execution vulnerabilities.


The version of HP Sprinter installed on the remote Windows host has multiple unspecified remote code execution vulnerabilities, which are related to the 'TTF16.ocx' ActiveX control.


Apply HP Sprinter Service Pack 12.01 Patch 1.

See Also


Plugin Details

Severity: Medium

ID: 78514

File Name: hp_sprinter_hpsbmu03110.nasl

Version: $Revision: 1.11 $

Type: local

Agent: windows

Family: Windows

Published: 2014/10/16

Modified: 2016/12/21

Dependencies: 78513, 13855

Risk Information

Risk Factor: Medium


Base Score: 6.8

Temporal Score: 5.9

Vector: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: cpe:/a:hp:sprinter

Required KB Items: installed_sw/HP Sprinter, SMB/Registry/Enumerated

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2014/10/08

Vulnerability Publication Date: 2014/10/08

Reference Information

CVE: CVE-2014-2635, CVE-2014-2636, CVE-2014-2637, CVE-2014-2638

BID: 70354, 70356, 70357, 70358

OSVDB: 113000, 113001, 113002, 113003

HP: emr_na-c04454636-1, HPSBMU03110, SSRT101584, SSRT101585, SSRT101586, SSRT101587

IAVB: 2014-B-0136